RubyGems Navigation menu

motion_require 0.1.1

Implementation of Kernel#require for RubyMotion

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.0 - July 07, 2012 (4,5 KB)
  2. 0.2.1 - May 22, 2012 (4 KB)
  3. 0.2.0 - May 17, 2012 (4 KB)
  4. 0.1.1 - May 16, 2012 (4 KB)
  5. 0.1.0 - May 16, 2012 (4 KB)

Propietarios:

Autores:

  • Mick Staugaard

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 16.310

Para esta versión 3.051

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: